Author Topic: New Install - i canīt understand PHP Switcher - never works  (Read 147 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
New Install - i canīt understand PHP Switcher - never works
« on: January 11, 2019, 07:22:23 PM »
Hello

I just instaled the panel to test it.
I have as main PHP version installed 5.6.37 (display in "PHP info")

Then, i want to switch it to 7X

Iīve try to 7.2, to 7.3 etc..
Apparently all compile fine.. but ALWAYS appears 5.6.37 as PHP version.

What think Iīm doing wrong ??

Anyway.. to use PHP selector V2 I need to upgrade to CWP PRO ?? or can still using the free version?

Thanks in advance
Fabian

Offline
***
Re: New Install - i canīt understand PHP Switcher - never works
« Reply #1 on: February 11, 2019, 09:40:42 AM »
I'm having the same issue here. Any solution?

Even PHP Selector and PHP-FPM Selector doesn't install 7.2 and 7.3.

Offline
***
Re: New Install - i canīt understand PHP Switcher - never works
« Reply #2 on: February 11, 2019, 08:17:51 PM »
Ok I think I've figured it out. This work for me.

Stop ClamAV and AMaViS then install your PHP 7.2 or 7.3. It works for me. I think ClamAV and AMaViS eat up your memory and leave not enough to install PHP 7.2.